» Ubuntu » Packages » precise (12.04LTS) » Source » editors » crypt++el
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: crypt++el (2.94-1) [universe]

Links for crypt++el

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Mario Lang
  • Christoph Martin

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
crypt++el
Emacs-Lisp Code for handling compressed and encrypted files

Other Packages Related to crypt++el

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.0.0)
    helper programs for debian/rules

Download crypt++el

FileSize (in kB)MD5 checksum
crypt++el_2.94-1.dsc 1.3 kB 042cfbbcc9daa2a453ac03c73a3936ed
crypt++el_2.94.orig.tar.gz 33.8 kB 743830f3bea1ca31b531a72fe54a6476
crypt++el_2.94-1.diff.gz 3.4 kB d95b79c2a5ccee92f9203f518d976ac4